# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = pdfio
pkgbase = pdfio
xdata = pkgtype=pkg
pkgver = 1.6.5-1
pkgdesc = Simple C library for reading and writing PDF files
url = https://github.com/michaelrsweet/pdfio
builddate = 1787863273
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 1967682
arch = armv7h
license = Apache-2.0 WITH LLVM-exception
depend = libpng
depend = zlib
depend = glibc
